{
  "submission_id": "474069",
  "keywords": [
    {
      "keyword_id": "7710",
      "keyword_name": "belly dance",
      "contributed": "f",
      "submissions_count": "168"
    },
    {
      "keyword_id": "186",
      "keyword_name": "rabbit",
      "contributed": "f",
      "submissions_count": "139262"
    },
    {
      "keyword_id": "105289",
      "keyword_name": "tribal belly dance",
      "contributed": "f",
      "submissions_count": "2"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "6",
  "create_datetime": "2013-09-11 02:51:07.645677+00",
  "create_datetime_usertime": "11 Sep 2013 04:51 CEST",
  "last_file_update_datetime": "2013-09-11 02:48:22.867135+00",
  "last_file_update_datetime_usertime": "11 Sep 2013 04:48 CEST",
  "username": "Lysette",
  "user_id": "1583",
  "user_icon_file_name": "15258_Lysette_awesome_icon.gif",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/15/15258_Lysette_awesome_icon.gif",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/15/15258_Lysette_awesome_icon.gif",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/15/15258_Lysette_awesome_icon.gif",
  "file_name": "614870_Lysette_bunny_dancer_final2.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/614/614870_Lysette_bunny_dancer_final2.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/614/614870_Lysette_bunny_dancer_final2.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/614/614870_Lysette_bunny_dancer_final2.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/614/614870_Lysette_bunny_dancer_final2.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/614/614870_Lysette_bunny_dancer_final2_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/614/614870_Lysette_bunny_dancer_final2_noncustom.jpg",
  "thumb_medium_noncustom_x": "93",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "155",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "232",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "614870",
      "file_name": "614870_Lysette_bunny_dancer_final2.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/614/614870_Lysette_bunny_dancer_final2.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/614/614870_Lysette_bunny_dancer_final2.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/614/614870_Lysette_bunny_dancer_final2.jpg",
      "mimetype": "image/png",
      "submission_id": "474069",
      "user_id": "1583",
      "submission_file_order": "0",
      "full_size_x": "850",
      "full_size_y": "1100",
      "screen_size_x": "850",
      "screen_size_y": "1100",
      "preview_size_x": "232",
      "preview_size_y": "300",
      "initial_file_md5": "56f3dff15294842277925e33463fb6d2",
      "full_file_md5": "31661e6fa9cb426d706572543198988e",
      "large_file_md5": "31661e6fa9cb426d706572543198988e",
      "small_file_md5": "0ad27c8fd8437f062fc7dbd3d8094628",
      "thumbnail_md5": "50aca3243380626de596886c82e32dc6",
      "deleted": "f",
      "create_datetime": "2013-09-11 02:48:22.867135+00",
      "create_datetime_usertime": "11 Sep 2013 04:48 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/614/614870_Lysette_bunny_dancer_final2.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/614/614870_Lysette_bunny_dancer_final2_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/614/614870_Lysette_bunny_dancer_final2_noncustom.jpg",
      "thumb_medium_noncustom_x": "93",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "155",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "232",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "1216",
      "name": "Belly Dancers",
      "description": "Here are all my lovely Belly dancer pics. In either the traditional style or tribal style",
      "count": "3",
      "submission_left_submission_id": "281032",
      "submission_left_file_name": "360758_Lysette_jjuna.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/360/360758_Lysette_jjuna.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/360/360758_Lysette_jjuna_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/360/360758_Lysette_jjuna_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "92",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "154",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "232",
      "submission_left_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "629",
      "name": "Commissions",
      "description": "these are all the commissions I have done for different people over the years.",
      "count": "23",
      "submission_left_submission_id": "392955",
      "submission_left_file_name": "506038_Lysette_xial_final.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/506/506038_Lysette_xial_final.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/506/506038_Lysette_xial_final_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/506/506038_Lysette_xial_final_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "92",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "154",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "232",
      "submission_left_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "This is a piece I have been working on for a LONG time. I Absolutely love painting Dancers, and I pulled out all the stops with this piece for kamuniak  \nI experimented with more fabrics and patterns with the skirt, more shading techniques and a bunch of other stuff. \nI hope you all enjoy it :)",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>This is a piece I have been working on for a LONG time. I Absolutely love painting Dancers, and I pulled out all the stops with this piece for kamuniak&nbsp;&nbsp;<br />I experimented with more fabrics and patterns with the skirt, more shading techniques and a bunch of other stuff. <br />I hope you all enjoy it :)</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "Take the Stage",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "0",
  "views": "45"
}